<template>
    <view class='container'>
		<u-parse v-if="content" :content="content"></u-parse>
    </view>
</template>

<script>
export default {
    data() {
        return {
			content: ''
        };
    },
    onLoad(options) {
		uni.setNavigationBarTitle({
			title: options.title
		})
		this.content = decodeURIComponent(options.content)
    }
};
</script>

<style scoped>
	.container {
		padding: 20rpx;
	}
</style>
